@import url('https://fonts.googleapis.com/css?family=Cabin+Sketch');
html {
	height: 100%;
}
body {
	min-height: 100%;
}
body {
	display: flex;
}
h1 {
	font-family: 'Cabin Sketch', cursive;
	font-size: 3em;
	text-align: center;
	opacity: 0.8;
	order: 1;
}
h1 small {
	display: block;
}
.site {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	flex-direction: column;
	margin: 0 auto;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.sketch {
	position: relative;
	height: 400px;
	min-width: 400px;
	margin: 0;
	overflow: visible;
	order: 2;
}
.bee-sketch {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.icon_svg_inspiration {
   fill: #F9E7B9;
   height: 350px;
   width: 350px;
 }
 
 .irene_message_inspiration{
   position: absolute;
   top: 20%;
   left: 20%;
 }


